<nav>
  <ul>
    <li><a routerLink="/items" routerLinkActive="active" ariaCurrentWhenActive="page">Items</a></li>
    <li><a routerLink="/history" routerLinkActive="active" ariaCurrentWhenActive="page">History</a></li>
  </ul>
</nav>

<router-outlet></router-outlet>
